body {
	margin:50px 0px;
	padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
	text-align:center;
	background-image:url(../images/backmw.png);
	background-repeat:repeat-x;
	z-index: 5;
	background-color: #0d3d9e;
}
#gamebody{
	position:absolute;
	background-image:url(../images/backmw2.jpg);
	background-repeat:no-repeat;
	height:570px;
	top: 0px;
	margin-left: -690px;
	width: 1100px;
	left: 50%;
	z-index: 0;
}
#gameboard{
	position:absolute;
	top: 93px;
	left: 210px;
	width: 717px;
	height: 404px;
	z-index: 10;
	background-image: url(../images/mapback.jpg);
	background-repeat: no-repeat;
}
#usertab{
	position:absolute;
	background-image:url(../images/userbar.jpg);
	background-repeat:no-repeat;
	width:1002px;
	height:97px;
	left: 190px;
	top: 485px;
	z-index: 900;
}
#cidlogo{
	position:absolute;
	top: 0px;
	left: 166px;
	z-index: 50;
}
#nationmenu{
	position:absolute;
	background-image:url(../images/nationmenu.jpg);
	background-repeat:no-repeat;
	width:655px;
	height:366px;
	left: 36px;
	top: 20px;
	z-index: 990;
}
#ver{
	position:absolute;
	top: 104px;
	left: 215px;
	color: #FFF;
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	z-index: 900;
	width: 197px;
	font-weight: bold;
}
#legal{
	position:absolute;
	top: 587px;
	left: 50%;
	margin-left: -200px;
	width: 450px;
	color: #FFF;
}
#topad{
	position:absolute;
	top: 6px;
	left: 463px;
	width: 730px;
	height: 90px;
	z-index: 50;
}
#lowad{
	position:absolute;
	top: 20px;
	left: 13px;
	width: 685px;
	height: 66px;
	z-index: 50;
}
#toplayers{
	position:absolute;
	top: 15px;
	left: 93px;
}
#description{
	position:absolute;
	top: 144px;
	left: 199px;
	font-size:18px;
	color:#F90;
	font-weight: bold;
	z-index: 150;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EEF4A2;
	border: 1px solid #000;
	width: 205px;
}
.aon{
	border: 2px solid #FF0;
	font-weight: bold;
}
#debtcounter{
	background-image:url(../images/debtback.gif);
	background-repeat:no-repeat;
	height:41px;
	width:260px;
	position:absolute;
	top: 136px;
	left: 209px;
	font-size:21px;
	color:#093;
	font-weight: bold;
	padding-top: 11px;
	z-index: 150;
	text-align: center;
}
#grid{
	position:absolute;
	top: 166px;
	left: 264px;
}
#scoreboard{
	position:absolute;
	top: 98px;
	left: 946px;
	background-image: url(../images/backmenu.jpg);
	background-repeat: no-repeat;
	width: 247px;
	height: 390px;
	z-index: 950;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
#et1{
	position:absolute;
	top: 30px;
	left: 692px;
	width: 276px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#unregt1{
	position:absolute;
	top: 21px;
	left: 26px;
	width: 292px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#regt1{
	position:absolute;
	top: 15px;
	left: 26px;
	width: 280px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#unregt2{
	position:absolute;
	top: 23px;
	left: 337px;
	width: 219px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#unregt3{
	position:absolute;
	top: 25px;
	left: 474px;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#unregt4{
	position:absolute;
	top: 23px;
	left: 551px;
	width: 232px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#unregt5{
	position:absolute;
	top: 73px;
	left: 418px;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size:12px;
	color:#000;
	font-weight: bold;
}
#unregt6{
	position:absolute;
	top: 29px;
	left: 583px;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#logout{
	position:absolute;
	top: 91px;
	left: 947px;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}
#turninfo{
	position:absolute;
	top: 97px;
	left: 33px;
	width: 244px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size:12px;
	color:#F60;
	font-weight: bold;
}
#logps{
	position:absolute;
	top: 23px;
	left: 499px;
	width: 175px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#linkshare{
	position:absolute;
	top: 5px;
	left: 315px;
	width: 390px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	height: 56px;
}
#sharelinkbox{
	font-size:14px;
	border:solid 1px #666;
	position: absolute;
	top: 30px;
	left: 55px;
	height: 20px;
	font-weight: bold;
}
#lotsel1{
	position:absolute;
	top: 25px;
	left: 21px;
	width: 154px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#buildselection{
	background-image:url(../images/buildselectback.gif);
	background-repeat:no-repeat;
	position:absolute;
	top: 11px;
	left: 811px;
	width: 71px;
	height: 66px;
	padding-top: 2px;
}
#prevlot{
	position:absolute;
	left:601px;
	top:305px;
}
#nextlot{
	position:absolute;
	left:764px;
	top:305px;
}
#loten{
	position:absolute;
	left:642px;
	top:296px;
}
#lotnum{
	position:absolute;
	left:721px;
	top:296px;
}
#leftb{
	position:absolute;
	left:4px;
	top:65px;
}
#rightb{
	position:absolute;
	left:46px;
	top:65px;
}
#build{
	position:absolute;
	left:908px;
	top:28px;
	color: #E9E1D2;
}
#login{
	position:absolute;
	left:726px;
	top:28px;
}
#bcheckbox{
	position:absolute;
	left:77px;
	top:15px;
	width: 797px;
	height: 67px;
}
.nm-img{
	position:absolute;
	left:10px;
	top:8px;
}
#nm-castle{
	position:absolute;
	left:65px;
	top:34px;
	border: 1px solid #000;
	width: 550px;
	height: 80px;
	background-image: url(../images/nm-bback.png);
}
#nm-siege{
	position:absolute;
	left:65px;
	top:136px;
	border: 1px solid #000;
	width: 550px;
	height: 90px;
	background-image: url(../images/nm-bback.png);
}
#nm-mercenary{
	position:absolute;
	left:65px;
	top:247px;
	border: 1px solid #000;
	width: 550px;
	height: 90px;
	background-image: url(../images/nm-bback.png);
}
.nm-title{
	position:absolute;
	left:9px;
	top:1px;
	width: 300px;
	text-align: left;
	font-weight: bold;
}
.nm-body1{
	position:absolute;
	left:17px;
	top:33px;
	width: 516px;
	text-align: left;
	height: 38px;
}
.nm-bodyp{
	position:absolute;
	left:93px;
	top:27px;
	width: 451px;
	text-align: left;
	height: 38px;
}
.nm-body2{
	position:absolute;
	left:17px;
	top:51px;
	width: 164px;
	text-align: left;
	height: 38px;
}
.nm-body3{
	position:absolute;
	left:280px;
	top:51px;
	width: 174px;
	text-align: left;
	height: 38px;
}
.nm-bp0{
	position:absolute;
	left:114px;
	top:31px;
}
.nm-bp1{
	position:absolute;
	left:114px;
	top:49px;
}
.nm-bp2{
	position:absolute;
	left:400px;
	top:48px;
}
.bboxselect1{
	position:absolute;
	left:75px;
	width:75px;
	text-align: center;
	border-left: 25px;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: -9px;
}
.bboxselect2{
	position:absolute;
	left:175px;
	width:75px;
	text-align: center;
	border-left: 25px;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: -9px;
}
.bboxselect3{
	position:absolute;
	left:275px;
	width:75px;
	text-align: center;
	border-left: 25px;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: -9px;
}
.bboxselect4{
	position:absolute;
	left:375px;
	width:75px;
	text-align: center;
	border-left: 25px;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: -9px;
}
.bboxselect5{
	position:absolute;
	left:475px;
	width:75px;
	text-align: center;
	border-left: 25px;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
}
.bboxselect6{
	position:absolute;
	left:575px;
	width:75px;
	text-align: center;
	border-left: 25px;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
}
.bboxselect7{
	position:absolute;
	left:675px;
	width:75px;
	text-align: center;
	border-left: 25px;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
}
.bboxselect100{
	position:absolute;
	left:8px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 2px;
}
.bboxselect101{
	position:absolute;
	left:88px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 2px;
}
.bboxselect102{
	position:absolute;
	left:168px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 2px;
}
.bboxselect103{
	position:absolute;
	left:248px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 2px;
}
.bboxselect104{
	position:absolute;
	left:328px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 2px;
}
.bboxselect105{
	position:absolute;
	left:408px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 2px;
}
.bboxselect106{
	position:absolute;
	left:8px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 92px;
}
.bboxselect107{
	position:absolute;
	left:88px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 92px;
}
.bboxselect108{
	position:absolute;
	left:168px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 92px;
}
.bboxselect109{
	position:absolute;
	left:248px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 92px;
}
.bboxselect110{
	position:absolute;
	left:328px;
	width:75px;
	text-align: center;
	background-image: url(../images/buildselectback.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	top: 92px;
}
#logosubmit{
	position:absolute;
	left:501px;
	right:15px;
	top: 252px;
	width: 60px;
}
.topname{
	text-align:left;
	color: #09F;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	top: 23px;
	left: 5px;
	width: 99px;
}
.topsize{
	text-align:right;
	position: absolute;
	top: 23px;
	right: 10px;
	font-size: 14px;
	color: #F60;
}
.cidstyle0{
	font-size:12px;
	color:#666;
}
.cidstyle1{
	font-size:22px;
	color:#C95B0A;
}
.cidstyle2{
	font-size:18px;
	color:#C95B0A;
}
.cidstyle3{
	font-size:18px;
	color:#C95B0A;
	font-weight:bold;
}
.cidstyle4{
	font-size:12px;
	color:#000;
	font-weight:bold;
}
.mwstyle1{
	font-size:16px;
	color:#000;	
	font-family:Arial, Helvetica, sans-serif;
}
.mwstyle2{
	font-size:17px;
	color:#E88B00;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.mwstyle3{
	font-size:14px;
	color:#000;	
	font-family:Arial, Helvetica, sans-serif;
}
.mwstyle4{
	font-size:19px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.mwstyle5{
	font-size:11px;
	color:#F60;
	font-family:Arial, Helvetica, sans-serif;
}
.mwstyle6{
	font-size:15px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
.ccimg{
	position:absolute;
	top: 19px;
	left: 455px;
	weight:78px;
	height:50px;
	border: 1px solid #000;
}
.ccimg2{
	position:absolute;
	top: 35px;
	left: 181px;
	weight:78px;
	height:50px;
	border: 1px solid #000;
}
.ccimg3{
	position:absolute;
	top: 35px;
	left: 455px;
	weight:78px;
	height:50px;
	border: 1px solid #000;
}
.cval{
	position:absolute;
	top: 37px;
	left: 406px;
}
.cval1{
	position:absolute;
	top: -24px;
	left: -1px;
	width: 154px;
}
.cval2{
	position:absolute;
	top: 16px;
	left: 199px;
}
.cstatus{
	position:absolute;
	top: 33px;
	left: 197px;
	background-image:url(../images/sbar.png);
	background-repeat:repeat-x;
	height:25px;
	border: 1px solid #000;
}
.cstatusl{
	position:absolute;
	top: 33px;
	left: 197px;
	height:25px;
	border: 1px solid #000;
}
.g1{
	position:absolute;
	top: 29px;
	left: 2px;
	z-index: 100;
}
.g2{
	position:absolute;
	top: 53px;
	left: 37px;
	z-index: 105;
}
.lotx{
	margin-top:149px;
}
#lotext{
	position:absolute;
	top:178px;
	left:258px;
}
.n{
	text-decoration:none;
	border: 0px;
	color: #00F;
}
.nn{
	text-decoration:none;
	border: 0px;
}
.red{
	color:#F33;
}
.topz{
	z-index: 999;
}
#logbar{
	position:absolute;
	top:492px;
	left:968px;
	z-index: 999;
	width: 215px;
	height: 78px;
	background-image: url(../images/logbar.png);
}
#logchat{
	position:absolute;
	top:4px;
	left:17px;
	z-index: 999;
	color: #000;
	width: 185px;
}
#bosspage{
	position:absolute;
	top:53px;
	left:15px;
	z-index: 999;
	color: #F00;
	width: 187px;
	font-weight: bold;
}
#awardspage{
	position:absolute;
	top:30px;
	left:17px;
	z-index: 999;
	color: #393;
	width: 184px;
	font-weight: bold;
}
#shownamesoff{
	position:absolute;
	top:319px;
	left:-20px;
	background-image: url(../images/shownamesoff.gif);
	width: 156px;
	height: 29px;
	padding-top: 3px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
#shownameson{
	position:absolute;
	top:319px;
	left:-20px;
	background-image: url(../images/shownameson.gif);
	width: 156px;
	height: 29px;
	padding-top: 3px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
.name{
	padding-top:170px;
	padding-left:10px;
	z-index:999;
	
}
#cidmsg{
	position:absolute;
	top:341px;
	left:206px;
	background-color: #FBDD8F;
	width:137px;
	height:48px;
	border: 1px solid #000;
	font-size: 11px;
	padding-top: 1px;
}
.nationbar1{
	position:absolute;
	top:39px;
	left:18px;
	background-image: url(../images/nationbar.png);
	width: 217px;
	height: 72px;
	z-index: 960;
}
.nationbar2{
	position:absolute;
	top:119px;
	left:18px;
	background-image: url(../images/nationbar.png);
	width: 217px;
	height: 72px;
	z-index: 960;
}
.nationbar3{
	position:absolute;
	top:201px;
	left:18px;
	background-image: url(../images/nationbar.png);
	width: 217px;
	height: 72px;
	z-index: 960;
}
.nationbar4{
	position:absolute;
	top:282px;
	left:18px;
	background-image: url(../images/nationbar.png);
	width: 217px;
	height: 72px;
	z-index: 960;
}
.nationbar5{
	position:absolute;
	top:26px;
	left:18px;
	background-image: url(../images/topback.jpg);
	width: 220px;
	height: 342px;
	z-index: 960;
}
.nationtop{
	position:absolute;
	top:77px;
	left:15px;
	width: 203px;
	height: 254px;
}
.ebar{
	position:absolute;
	top:26px;
	left:17px;
	background-image: url(../images/eback.jpg);
	width: 220px;
	height: 342px;
	z-index: 960;
}
.nationt{
	position:absolute;
	top:1px;
	left:15px;
	font-size: 26px;
}
.nationt1{
	position:absolute;
	top:2px;
	left:15px;
	font-size: 26px;
}
.mynationt{
	position:absolute;
	top:3px;
	left:15px;
	font-size: 26px;
}
.nationl{
	position:absolute;
	top:40px;
	left:61px;
	width: 152px;
	text-align: left;
	height: 23px;
	font-size: 18px;
	color: #000;
}
.nationl1{
	position:absolute;
	top:43px;
	left:61px;
	width: 152px;
	text-align: left;
	height: 23px;
	font-size: 18px;
	color: #000;
}
.nationplayer{
	position:absolute;
	left:43px;
	width: 152px;
	text-align: left;
	height: 23px;
	font-size: 16px;
	color: #000;
	top: 1px;
}
.playerr{
	position:absolute;
	left:100px;
	width: 152px;
	text-align: left;
	height: 23px;
	font-size: 16px;
	color: #000;
	top: 1px;
	font-weight: bold;
}
.nationtitle{
	position:absolute;
	top:6px;
	left:52px;
	font-size: 26px;
	color: #000;
}
#nation{
	position:absolute;
	top:46px;
	left:701px;
}
#na-i{
	position:absolute;
	top:85px;
	left:694px;
}
.irank{
	position:absolute;
	top:39px;
	left:17px;
	font-size: 26px;
}
.irank1{
	position:absolute;
	top:42px;
	left:17px;
	font-size: 26px;
}
.irank2{
	position:absolute;
	font-size: 26px;
	left: 0px;
}
.npr{
	position:absolute;
	font-size: 26px;
	left: 0px;
	border: 1px solid #000;
}
.rpr{
	position:absolute;
	font-size: 26px;
	left: 50px;
}
.pline{
	position:relative;
	top:3px;
	height: 25px;
}
.pline2{
	position:relative;
	top:0px;
	height: 27px;
}
.myrank{
	position:absolute;
	top:50px;
	left:17px;
	font-size: 26px;
}
.mynick{
	position:absolute;
	top:62px;
	left:86px;
	width: 134px;
	text-align: left;
	height: 28px;
	font-size: 18px;
}
.mytop{
	position:absolute;
	top:46px;
	left:93px;
	width: 123px;
	text-align: left;
	height: 16px;
	font-size: 12px;
	color: #03F;
}
.mya{
	position:absolute;
	top:107px;
	left:70px;
	width: 138px;
	text-align: left;
	height: 16px;
	font-size: 16px;
	color: #FFF;
}
.myaimg{
	position:absolute;
	top:101px;
	left:20px;
}
.myarimg{
	position:absolute;
	top:212px;
	left:90px;
}
.mywimg{
	position:absolute;
	top:160px;
	left:90px;
}
.myat{
	position:absolute;
	top:126px;
	left:30px;
	width: 170px;
	text-align: right;
	height: 16px;
	font-size: 12px;
	color: #FFF;
}
.mywr{
	position:absolute;
	top:166px;
	left:29px;
	width: 167px;
	text-align: left;
	height: 16px;
	font-size: 16px;
	color: #FFF;
}
.myar{
	position:absolute;
	top:215px;
	left:31px;
	width: 166px;
	text-align: left;
	height: 16px;
	font-size: 16px;
	color: #FFF;
}
.myd{
	position:absolute;
	top:281px;
	left:73px;
	width: 111px;
	text-align: left;
	height: 16px;
	font-size: 16px;
	color: #FFF;
}
.mydimg{
	position:absolute;
	top:277px;
	left:24px;
}
.mywrt{
	position:absolute;
	top:185px;
	left:35px;
	width: 165px;
	text-align: right;
	height: 16px;
	font-size: 12px;
	color: #FFF;
}
.myart{
	position:absolute;
	top:236px;
	left:30px;
	width: 170px;
	text-align: right;
	height: 16px;
	font-size: 12px;
	color: #FFF;
}
.mydt{
	position:absolute;
	top:302px;
	left:34px;
	width: 166px;
	text-align: right;
	height: 16px;
	font-size: 12px;
	color: #FFF;
}
#help{
	position:absolute;
	top:6px;
	left:702px;
	z-index: 950;
}
#nhelp1{
	position:absolute;
	top:59px;
	left:619px;
	z-index: 950;
}
#nhelp2{
	position:absolute;
	top:168px;
	left:619px;
	z-index: 950;
}
#nhelp3{
	position:absolute;
	top:278px;
	left:619px;
	z-index: 950;
}
.z0{
	visibility:hidden;
}
.z1{
	position:absolute;
	top:24px;
	left:19px;
}
.z2{
	position:absolute;
	top:19px;
	left:99px;
}
.z3{
	position:absolute;
	top:20px;
	left:177px;
}
.z4{
	position:absolute;
	top:73px;
	left:285px;
}
.z5{
	position:absolute;
	top:8px;
	left:285px;
}
.z6{
	position:absolute;
	top:17px;
	left:366px;
}
.z7{
	position:absolute;
	top:22px;
	left:442px;
	width: 126px;
}
.z8{
	position:absolute;
	top:5px;
	left:538px;
}
.z9{
	position:absolute;
	top:49px;
	left:587px;
}
.z10{
	position:absolute;
	top:135px;
	left:579px;
}
.z11{
	position:absolute;
	top:88px;
	left:529px;
}
.z12{
	position:absolute;
	top:77px;
	left:444px;
}
.z13{
	position:absolute;
	top:56px;
	left:337px;
}
.z14{
	position:absolute;
	top:94px;
	left:303px;
}
.z15{
	position:absolute;
	top:189px;
	left:242px;
}
.z16{
	position:absolute;
	top:148px;
	left:186px;
}
.z17{
	position:absolute;
	top:77px;
	left:188px;
}
.z18{
	position:absolute;
	top:91px;
	left:118px;
}
.z19{
	position:absolute;
	top:52px;
	left:65px;
}
.z20{
	position:absolute;
	top:69px;
	left:17px;
}
.z21{
	position:absolute;
	top:125px;
	left:45px;
}
.z22{
	position:absolute;
	top:202px;
	left:8px;
}

.z23{
	position:absolute;
	top:281px;
	left:11px;
}
.z24{
	position:absolute;
	top:304px;
	left:73px;
}
.z25{
	position:absolute;
	top:243px;
	left:66px;
}
.z26{
	position:absolute;
	top:192px;
	left:86px;
}
.z27{
	position:absolute;
	top:233px;
	left:164px;
}
.z28{
	position:absolute;
	top:292px;
	left:152px;
}
.z29{
	position:absolute;
	top:288px;
	left:263px;
}
.z30{
	position:absolute;
	top:183px;
	left:311px;
}
.z31{
	position:absolute;
	top:184px;
	left:382px;
}
.z32{
	position:absolute;
	top:119px;
	left:387px;
}

.z33{
	position:absolute;
	top:127px;
	left:473px;
}
.z34{
	position:absolute;
	top:170px;
	left:507px;
}
.z35{
	position:absolute;
	top:191px;
	left:565px;
}
.z36{
	position:absolute;
	top:208px;
	left:604px;
}
.z37{
	position:absolute;
	top:300px;
	left:619px;
}
.z38{
	position:absolute;
	top:312px;
	left:551px;
}
.z39{
	position:absolute;
	top:230px;
	left:518px;
}
.z40{
	position:absolute;
	top:194px;
	left:438px;
}
.z41{
	position:absolute;
	top:287px;
	left:458px;
}
.z42{
	position:absolute;
	top:282px;
	left:364px;
}
.z43{
	position:absolute;
	top:250px;
	left:-6px;
}
.z44{
	position:absolute;
	top:5px;
	left:538px;
}
.z45{
	position:absolute;
	top:5px;
	left:538px;
}
.z46{
	position:absolute;
	top:5px;
	left:538px;
}
.z47{
	position:absolute;
	top:293px;
	left:608px;
}
.zoneselect{
	position:absolute;
	width: 67px;
	height: 55px;
	z-index: 9999;
}
.zoneselect2{
	position:absolute;
	width: 67px;
	height: 55px;
	z-index: 990;
}
.selectarrow{
	position:absolute;
	top:12px;
	left:45px;
	z-index: 1100;
}
.fortified{
	position:absolute;
	top:30px;
	left:45px;
	z-index: 980;
}
.helpbar1{
	background-image:url(../images/helpbar1.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index: 980;
	height:138px;
	width:269px;
}
.helpbar4{
	background-image:url(../images/helpbar4.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index: 980;
	height:172px;
	width:269px;
}
.helpbar5{
	background-image:url(../images/newsbar.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index: 980;
	height:373px;
	width:383px;
}
.helpbar6{
	background-image:url(../images/helpbar5.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index: 980;
	height:138px;
	width:269px;
}
.helpbar7{
	background-image:url(../images/helpbar5.png);
	background-repeat:no-repeat;
	position:absolute;
	top:130px;
	left:475px;
	z-index: 980;
	height:138px;
	width:269px;
}
.helpbar2{
	background-image:url(../images/helpbar2.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index: 980;
	height:359px;
	width:600px;
}
.helpbar0{
	background-image:url(../images/helpbar0.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index: 980;
	height:359px;
	width:600px;
}
.hbtitle{
	position:absolute;
	top:14px;
	left:27px;
	width: 157px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.hbtitle3{
	position:absolute;
	top:14px;
	left:29px;
	width: 157px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #06F;
}
.hbtitle5{
	position:absolute;
	top:14px;
	left:32px;
	width: 157px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.toptitle{
	position:absolute;
	top:16px;
	left:37px;
	width: 217px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.topbody{
	position:absolute;
	top:67px;
	left:32px;
	width: 544px;
	height: 268px;
	text-align: center;
	color: #000;
}
.hbbody{
	position:absolute;
	top:40px;
	left:23px;
	width: 235px;
	height: 110px;
	text-align: center;
}
.hbtitle2{
	position:absolute;
	top:17px;
	left:38px;
	width: 211px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #093;
}
.hbbody2{
	position:absolute;
	top:63px;
	left:25px;
	width: 560px;
	height: 276px;
	text-align: center;
}
.hbbody5{
	position:absolute;
	top:46px;
	left:25px;
	width: 341px;
	height: 302px;
	text-align: left;
	font-size: 15px;
}
.hbclose5{
	position:absolute;
	top:0px;
	left:356px;
	width: 25px;
	height: 25px;
	text-align: center;
}
.hbclose6{
	position:absolute;
	top:-7px;
	left:634px;
	width: 26px;
	height: 26px;
	background-image:url(../images/xbut.png);
}
.hbclose7{
	position:absolute;
	top:-3px;
	left:252px;
	width: 26px;
	height: 26px;
	background-image:url(../images/xbut.png);
}
#natarmybar{
	position:absolute;
	top:493px;
	left:890px;
	width: 74px;
	height: 78px;
	background-image:url(../images/natarmybar.png);
	z-index:999;
}
#news{
	position:absolute;
	top:20px;
	left:-5px;
	z-index: 950;
}
.leader-i{
	position:absolute;
	top:70px;
	left:209px;
	z-index: 999;
}
.noble-i{
	position:absolute;
	left:209px;
	z-index: 999;
}
.ni1{
	top: 105px;
}
.ni2{
	top: 130px;
}
.ni3{
	top: 155px;
}
.ni4{
	top: 180px;
}
.ni5{
	top: 205px;
}
.hbclose2{
	position:absolute;
	top:3px;
	left:567px;
	width: 25px;
	height: 25px;
	text-align: center;
}
.helpbar3{
	background-image:url(../images/helpbar3.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index: 980;
	height:308px;
	width:443px;
}

.hbbody3{
	position:absolute;
	top:46px;
	left:28px;
	width: 390px;
	height: 236px;
	text-align: left;
	color: #1E75D4;
}
.hbclose3{
	position:absolute;
	top:0px;
	left:413px;
	width: 25px;
	height: 25px;
	text-align: center;
}
.helptext{
	color:#000;
}
.h1{
	position:absolute;
	top:100px;
	left:190px;	
}
.h2{
	position:absolute;
	top:102px;
	left:678px;
}
.h3{
	position:absolute;
	top:347px;
	left:682px;
}
.h4{
	position:absolute;
	top:345px;
	left:187px;
}
.h5{
	position:absolute;
	top:127px;
	left:289px;
}
.h6{
	position:absolute;
	top:457px;
	left:223px;
}
.backbut{
	position:absolute;
	top:367px;
	left:142px;
	z-index: 999;
	color: #FFF;
	font-size: 12px;
}
.backbutimg{
	position:absolute;
	top:362px;
	left:113px;
	z-index: 999;
}
#myarmy{
	position:absolute;
	top:367px;
	left:43px;
	z-index: 999;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	width: 171px;
}
#nationarmy{
	position:absolute;
	top:8px;
	left:43px;
	z-index: 999;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	width: 171px;
}
#narmy1{
	position:absolute;
	top:14px;
	left:12px;
	text-align: right;
	width: 30px;
}
#narmy2{
	position:absolute;
	top:47px;
	left:11px;
	text-align: right;
	width: 30px;
}
#mygold{
	position:absolute;
	top:6px;
	left:185px;
	z-index: 999;
	font-size: 16px;
	color: #000;
	text-align: center;
}
#mygold2{
	position:absolute;
	top:9px;
	left:594px;
	z-index: 999;
	font-size: 16px;
	color: #000;
	text-align: center;
}
#mygoldv{
	font-size: 16px;
	color: #FFF;
	text-align: right;
	position:absolute;
	top:8px;
	width: 129px;
	left: 49px;
}
#mygoldv2{
	font-size: 16px;
	color: #000;
	text-align: right;
	position:absolute;
	top:10px;
	width: 150px;
	left: 440px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.awardbox{
	position:absolute;
	top:25px;
	left:6px;
	width: 260px;
	height: 250px;
}
.awardbox2{
	position:absolute;
	top:25px;
	left:292px;
	width: 260px;
	height: 250px;
}
.award{
	position:relative;
	top:0px;
	width: 260px;
	text-align: left;
	font-size: 18px;
	margin-top: 5px;
}
.maplines{
	position:absolute;
	top:0px;
	left:0px;
	z-index:900;
	
}

span.info{
    position:relative; /*this is the key*/
    z-index:24;
    text-decoration:none;
	padding: 0px 0px 0px 0px;
	}

span.info:hover{z-index:25;}

span.info span{display: none}

span.info:hover span{ /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:-1.5em;
	left:2.5em;
	width:176px;
	height:87px;
	background-image:url(../images/popcss.png);
	background-repeat:no-repeat;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight:900;
	padding: 5px 7px 0px 3px;
	}
	
.pmbs{
	position:absolute;
	top:42px;
	left:403px;
	width: 50px;
}
.pmbp{
	position:absolute;
	top:22px;
	left:417px;
}
.ppimg{
	position:absolute;
	top:23px;
	left:289px;
}
.pi{
	position:absolute;
	top:61px;
	left:-12px;
	z-index: 2000;
}
.premtab{
	position:absolute;
	top:29px;
	left:10px;
	width: 58px;
	height: 35px;
}
